
/* Class = "NSButtonCell"; title = "Attach Files ..."; ObjectID = "3TZ-kJ-MgZ"; */
"3TZ-kJ-MgZ.title" = "Allega file...";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "41W-P1-C4a"; */
"41W-P1-C4a.headerCell.title" = "Valore";

/* Class = "NSTextFieldCell"; title = "Attached Files"; ObjectID = "7H2-FL-Qvp"; */
"7H2-FL-Qvp.title" = "File allegati";

/* Class = "NSMenuItem"; title = "Support Request"; ObjectID = "Aef-Of-CuL"; */
"Aef-Of-CuL.title" = "Richiesta di assistenza";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "DgJ-CJ-SuJ"; */
"DgJ-CJ-SuJ.label" = "Sistema";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Finestra";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "ManageAttachmentsButtonIdentifier"; ObjectID = "FWk-y4-cbh"; */
"FWk-y4-cbh.ibExternalAccessibilityHelp" = "ManageAttachmentsButtonIdentifier";

/* Class = "NSTextFieldCell"; placeholderString = "John Appleseed"; ObjectID = "KLf-Je-Bda"; */
"KLf-Je-Bda.placeholderString" = "Mario Rossi";

/* Class = "NSTextFieldCell"; title = "Feedback Form"; ObjectID = "L3g-YK-eTy"; */
"L3g-YK-eTy.title" = "Modulo per il feedback";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "PFo-hJ-JwR"; */
"PFo-hJ-JwR.label" = "Console";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "Rjr-dV-8fq"; */
"Rjr-dV-8fq.headerCell.title" = "Proprietà";

/* Class = "NSTabViewItem"; label = "Preferences"; ObjectID = "VeA-uB-agv"; */
"VeA-uB-agv.label" = "Preferenze";

/* Class = "NSButtonCell"; title = "Send system profile and console log"; ObjectID = "ghI-a4-PrD"; */
"ghI-a4-PrD.title" = "Invia profilo di sistema e log della console";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "n0j-bt-v5R"; */
"n0j-bt-v5R.title" = "Invia feedback";

/* Class = "NSMenuItem"; title = "Bug Report"; ObjectID = "nhf-To-w6s"; */
"nhf-To-w6s.title" = "Report dei bug";

/* Class = "NSMenuItem"; title = "Suggestion"; ObjectID = "sAK-TP-rtd"; */
"sAK-TP-rtd.title" = "Suggerimenti";

/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "sxW-Iw-EGS"; */
"sxW-Iw-EGS.title" = "Gestisci";

/* Class = "NSTextFieldCell"; title = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have clear picture of your request and react with maximum effectiveness."; ObjectID = "u78-f2-fq7"; */
"u78-f2-fq7.title" = "Descrivi il problema in dettaglio, mandaci dei suggerimenti, un report dei bug o una domanda in modo da avere un'idea più chiara della tua richiesta e agire nel modo più efficace possibile.";

/* Class = "NSTextFieldCell"; placeholderString = "someone@somewhere.com"; ObjectID = "xej-fV-zgF"; */
"xej-fV-zgF.placeholderString" = "qualcuno@ovunque.com";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "xhi-Oo-oJi"; */
"xhi-Oo-oJi.title" = "Elimina tutti";
